Skip to main content
GET
List sites

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

annotation_eq
object

Filter by annotation key=value pairs (AND semantics). Use annotation_eq[key]=value.

annotation_has
string

Filter by annotation key existence (comma-separated, AND semantics).

inventory_only
boolean
limit
integer

Number of results to return per page.

Required range: 1 <= x <= 500
name
string
organisation_id
string<uuid>[]

Multiple values may be separated by commas.

page
integer

A page number within the paginated result set.

slug
string
tag
string

Filter by tags (comma-separated, OR semantics).

Response

count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?page=4"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?page=2"